body {
	margin:20px;
	width: 100%;
	height: 100%;
	background: black;
    /*overflow:hidden;*/
	background: white;
	background-image:url('../img/Background.png');
	background-repeat:repeat-y;
	background-position: left top; 
}

img.vic_logo_wide{
	position:absolute;
	top:10px;
	left:10px;
}

img.vic_logo_medium{
	position:absolute;
	top:-15px;
	left:10px;
	height:130px;
	width:150px;
	display:none;
}

img.emm_header{
	position:absolute;
	top:0px;
	left:220px;
	display:block;
}

img.emm_header_mobile{
	position:absolute;
	top:0px;
	left:0px;
	display:none;
	z-index:-1;
}

#masthead {
	position:absolute;
	top:0px;
	left:0px;
	height: 100px;
	width: 100%;
	background: black;
	background-image:url('../img/Header.png');
	background-position: left top; 
	background-repeat:no-repeat;
}

#masthead .top_navigation {
	list-style:none;
	font-size:14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	display:block;
	white-space:nowrap;
	position:absolute;
	left:190px;
	margin-right:190px !important;
	top:50px;
}
#masthead .top_navigation a{color:#fff; text-decoration:none;white-space:nowrap;}
#masthead .top_navigation a:hover{color:#999; text-decoration:none;white-space:nowrap;}

#masthead .top_section_button{
	margin:0 0 0 0; 
	float:right;
	display:none;
	font-size:17px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	}
#masthead .top_section_button a{
	color:#FFFFFF;
	text-decoration: none;
}
#masthead .top_section_button img{
	height:20px;
	width:20px;
	margin-top: 10px;
	margin-right: 10px;
	}

#masthead ul{
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
#masthead ul li{float:left}
#masthead ul li a{white-space:nowrap;padding-right:0.3em}
#masthead .top_navigation{line-height:34px;margin:0.3em 0 1em;position:relative}
#masthead .top_navigation li a:before{padding-right:0.3em;content:"|";color:#555;font-size:17px;font-weight:normal}
#masthead .top_navigation li:first-child a:before{content:none}
#masthead .top_navigation li:last-child a:after{content:none}

#body_separation {
	width: 100%;
	height: 5px;
	margin: 0px;
	padding: 0px;
	background: #007abe;
	display:block;
	position:absolute;
	top:100px;
	left: 0px;
	z-index:1;
}

#mainbody
{
	position:absolute;
	display:inline-block;
	top:100px;
	left:0px;
	width:100%;
	/*height:100%;*/
	clear: both;
	padding-top: 10px;
	/*background: white;
	background-image:url('../img/Background.png');
	background-repeat:repeat-y;
	background-position: left top; */
}

#mainbody_content
{
	position:absolute;
	top:10px;
	left:230px;
}

#mainbody_content_main
{
	color:#FFFFFF;
	float:left;
	width:90%;
	margin: 2%;
    display:block;
    padding-left:5px;
    padding-right:5px;
    min-height: 250px;
	position:relative;
}

#mainbody_content_left
{
	color:#000033;
	float:left;
	width:27%;
	background: #b8d0da;
	margin: 10px;
    display:block;
    padding-left:5px;
    padding-right:5px;
    min-height: 350px;
	background-image:url('../img/LeftBack.png');
	background-repeat:no-repeat;
	background-position: center bottom; 
	box-shadow: 0px 0px 10px #666666;
}

#mainbody_content_middle
{
	color:#000033;
	float:left;
	background: #d4e3e9;
	margin: 10px;
	width:27%;
    display:block;
    padding-left:5px;
    padding-right:5px;
    min-height: 350px;
	background-image:url('../img/MiddleBack.png');
	background-repeat:repeat;
	box-shadow: 0px 0px 10px #666666;
}

#mainbody_content_right
{
	color:#000033;
	float:left;
	background: #9fb9c9;
	margin: 10px;
	width:27%;
    display:block;
    padding-left:5px;
    padding-right:5px;
    min-height: 350px;
	background-image:url('../img/RightBack.png');
	background-repeat:no-repeat;
	background-position: center bottom; 
	box-shadow: 0px 0px 10px #666666;
}

h1
{
	color:#000033;
	font-size:14px;
	font-weight:bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
}

h2
{
	color:#000033;
	font-size:13px;
	font-weight:bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
}

h3
{
	color:#000033;
	font-size:12px;
	font-weight:bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 0px;
}

h3 a
{
	color:#007abe;
	font-size:12px;
	font-weight:bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

h3 a:hover
{
	color:#007abe;
	font-size:12px;
	font-weight:bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

td
{
	color:#000033;
	font-size:13px;
	font-weight:normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 0px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
    border: 1px solid black;
    padding: 5px;
    vertical-align: top;
}

th
{
	color:#000033;
	font-size:13px;
	font-weight:bold;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 0px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
    border: 1px solid black;
    padding: 5px;
}

tr:nth-child(even) {background-color: #f2f2f2}

.front_page
{
	border: 0px;
}

th.acode_support_selected
{
    background: #ffe2d2 !important;
}

.acode_support
{
    border-collapse: collapse;
}

.acode_support th
{
    background: #d2efff;
	font-size:10px;
}

.total
{
    background: #d2efff;
	font-weight:bold;
}

blockquote
{
	color:#000033;
	font-size:13px;
	font-weight:normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 0px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	padding: 10px;
}

p
{
	color:#000033;
	font-size:13px;
	font-weight:normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
}

p a {
	color:#007abe;
	font-size:13px;
	font-weight:normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
p a:hover{
	color:#007abe;
	font-size:13px;
	font-weight:normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

ul
{
	color:#000033;
	font-size:13px;
	font-weight:normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 0px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
}

ul a {
	color:#007abe;
	font-size:13px;
	font-weight:normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
ul a:hover{
	color:#007abe;
	font-size:13px;
	font-weight:normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

ol
{
	color:#000033;
	font-size:13px;
	font-weight:normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 0px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
}

ol a {
	color:#007abe;
	font-size:13px;
	font-weight:normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
ol a:hover{
	color:#007abe;
	font-size:13px;
	font-weight:normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

td a {
	color:#007abe;
	font-size:13px;
	font-weight:normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
td a:hover{
	color:#007abe;
	font-size:13px;
	font-weight:normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

.footnote
{
	position: relative;
	bottom: 0.5em;
	font-size: 0.8em;
	text-decoration: none;
}

#quicklinks
{
	position:absolute;
	top:0px;
	left:0px;
	background: #007abe;
	width: 220px;
	padding-top: 20px;
	padding-bottom: 20px;
    z-index: 2000;
}

.quicklinks_title
{
	display:none;
}

.quicklinks_section_button{
	height:16px;
	width:16px;
	margin-top: 0px;
	margin-right: 10px;
	display:none;
	float:right;
	}

.quicklinks_button {
	font-size:13px;
	font-weight:bold;
    color: #FFFFFF;
	font-weight:bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-left: 20px;
}
#quicklinks ul {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	list-style-type: none;
	padding: 0px;
	margin: 0px;
	margin-left: 20px;
	color:#fff;
	font-size:12px;
	font-weight:normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#quicklinks ul li {
    margin-top: 10px;
}
#quicklinks ul li a {
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
}
#quicklinks ul li a:hover {
    color: #000033;
}

#leftbox
{
	position:absolute;
	top:250px;
	left:0px;
	width: 220px;
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: none;
	visibility:visible;
}
#leftbox table tr:nth-child(even)
{
	background-color: transparent;
}


#overlay {
     visibility: hidden;
     position: absolute;
     left: 0px;
     top: 0px;
     width:100%;
     height:100%;
     text-align:center;
     z-index: 1000;
     background-image:url("/img/Overlay.png");
}


/* ----------------------------------- */
/* RSS Styles						   */
/* ----------------------------------- */
.onoff {
	background-color: none;
	line-height: 80%;
	margin-bottom: -4px;
	position: relative;
		left: 8px;
		top: 6px;
	z-index: 1;
	width: 10px;
	}
.itemTitle {
	background-color: none;
	font-size: 13px;
	font-weight: bold;
	padding: 0px 10px 0px 25px;
	z-index: 2;
	}
.itemDescription {
	background-color: none;
	font-size: 13px;
	overflow-x: auto;
	padding: 2px 10px 0px 25px;
/*	word-break: break-all;
	word-wrap: break-word;*/
	z-index: 2;
	}
.itemDescription summary{
	width: auto;
}
tag {
    padding-top: 2px;
    padding-bottom: 6px;
    padding-left: 8px;
    padding-right: 8px;
    margin-left: 8px;
	font: italic 10px;
	background-color:#dfdfdf;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    text-decoration: none;
}
tag summary p {
    margin-top: 10px;
}
tag a {
    text-decoration: none;
	font-size: 10px;
}
tag a:hover {
	font-size: 10px;
}
.channelTitle {
	color: #000033;
	font-size: medium;
	font-weight: bold;
	padding: 2px 10px 2px 10px;
	z-index: 2;
	}
.channelTitle a{
	color: #000033;
	font-size: medium;
	font-weight: bold;
	padding: 2px 10px 2px 10px;
	z-index: 2;
	}
.channelTitle a:hover{
	color: #000033;
	font-size: medium;
	font-weight: bold;
	padding: 2px 10px 2px 10px;
	z-index: 2;
	}
.channelTitle h2{
	color: #000033;
	font-size: medium;
	font-weight: bold;
	padding: 2px 10px 2px 10px;
	z-index: 2;
	}
.newsfeed {
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
	border-radius: 25px;
	background: #edf4f7;
}

/* ----------------------------------- */
/* roundedTable                        */
/* ----------------------------------- */

	.roundedTable
	{
		border-radius: 6px 6px 6px 6px;
		border: 1px solid #000;  
		border-spacing: 0;
		width: 300px;
	}

	.roundedTable tr:first-child td:first-child 
	{
		border-top-left-radius: 5px;
	}
	
	.roundedTable tr:first-child td:last-child 
	{
		border-top-right-radius: 5px;
	}
	
	.roundedTable tr:last-child td:first-child 
	{
		border-bottom-left-radius: 5px;
	}
	
	.roundedTable tr:last-child td:last-child 
	{
		border-bottom-right-radius: 5px;
	}
/* optional setting to pad the table cells */
	.roundedTable th, td
	{
		padding: 10px 10px 10px 10px; 
	}
/* optional setting to set the background color and font color of the first row - behave like a header */
	.roundedTable tr:first-child td:first-child 
	{
		background-color: #000;
		color: #FFF;
	}
/* optional setting to set the background color of the last row - behave like a footer */
	.roundedTable tr:last-child td:last-child 
	{
		background-color: #CCC;
	}
	
/* ----------------------------------- */
/* Toolkit: Centre Column Download Box */
/* ----------------------------------- */

.tkdownloadcentre {
	font: normal 11px/18px Verdana, Arial, Helvetica;
	color: #000033;
	border: 1px solid #CCCCCC;
	width: 70%;
	margin-left: 20px !important;
}

.tkdownloadcentre a {
	color: #007abe
}

.tkdownloadcentre a:hover {
	color: #007abe
}

.tkdownloadcentre th {
	font: bold 12px/18px Verdana, Arial, Helvetica;
	color: #FFFFFF;
	text-align: left;
	background: #007abe;
	padding: 6px;
	border-top: 1px none #CCCCCC;
	border-right: 1px none #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px none #CCCCCC;
}

.tkdownloadcentre td {
	padding: 2px;
	background: #FFFFFF;
}

@media (max-width: 940px){
	#leftbox
	{
		visibility:hidden;
	}
	
	img.emm_header{
		left:190px;
	}

	img.vic_logo_wide{
		display:none;
	}

	img.vic_logo_medium{
		display:block;
	}
	
	#masthead {
		background-image:url('../img/Header_iPad.png');
	}

	#masthead .top_navigation{
		left:160px;
	}

	#mainbody_content
	{
		position:absolute;
		top:10px;
		left:80px;
		background: gray
		width:70%
		z-index:-1;
	}
	.quicklinks_title
	{
		display:block;
		position:absolute;
		top:40px;
		left:10px;
	}
	.quicklinks_section_button
	{
		margin-left: 10px;
		display:block;
		float:left;
	}
	.quicklinks_button
	{
		display:none;
	}
	#quicklinks
	{
		position:absolute;
		top:0px;
		left:0px;	
		padding-left: 0px;
		height: 200px;
		width: 50px;
	}
	.quicklinks_menu 
	{
		position:absolute;
		top:0px;
		left:-20px;	
		padding-left:0px;	
		padding-right:20px;	
		display: none;
		background: #007abe;
		height: 250px;
		width: 200px;
    	z-index: -1;
	}
	#quicklinks ul li
	{
		margin-left: 80px;
	}
}

@media (max-width: 690px){
	
	#leftbox
	{
		visibility:hidden;
	}

	body
	{
		background: black;
	}
	
	h1
	{
		color:#FFFFFF;
	}

	h2
	{
		color:#FFFFFF;
	}

	h3
	{
		color:#FFFFFF;
	}

	h3 a
	{
		color:#006fad;
	}

	h3 a:hover
	{
		color:#006fad;
	}

	td
	{
		font-size:13px;
		color:#000033;
	}

	td p
	{
		font-size:13px;
		color:#FFFFFF;
	}

	th
	{
		font-size:13px;
	}

	blockquote
	{
		font-size:12px;
		color:#FFFFFF;
	}

	p
	{
		font-size:13px;
		color:#FFFFFF;
	}

	ul
	{
		font-size:13px;
		color:#FFFFFF;
	}

	ol
	{
		font-size:13px;
		color:#FFFFFF;
	}

	p a {
		font-size:13px;
		color:#006fad;
	}
	p a:hover{
		font-size:13px;
		color:#006fad;
	}

	td a {
		font-size:13px;
		color:#006fad;
	}
	td a:hover{
		font-size:13px;
		color:#006fad;
	}

	img.vic_logo_wide{
		display:none;
	}

	img.vic_logo_medium{
		display:none;
	}
	
	img.emm_header{
		display:none;
	}

	img.emm_header_mobile{
		display:block;
	}

	#masthead {
		background-image:url('../img/Header_Mobile.png');
	}
	#masthead a.vic_logo{
		display:none;
	}
	
	#masthead .top_section_button {display:block}

	#masthead .top_navigation{
		float:left;
		position:absolute;
		top:60px;
		left:0px;
		margin:0;
		padding:0;
		width:100%;
		line-height:34px;
		display: none;
		background-color:#00223e; 
		font-size:16px;
		color: #FFFFFF;
		padding-bottom: 20px;
		z-index:9999;
	}
	
	#masthead ul{
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
		width:50%;
		background-color:#FF0000;
	}
	#masthead ul li a
	{
		padding-left:10;
	}

	#masthead .top_navigation li{float:left; display: block;}
	#masthead .top_navigation li a{white-space:nowrap;padding-left:20px}
	#masthead .top_navigation li a:before{content:none}
	#masthead .top_navigation li a:after{content:'\A'}
	#masthead .top_navigation li:first-child a:before{content:none}
	#masthead .top_navigation li:last-child a:after{content:none}
	#masthead .top_navigation li {
		height: 100%;
		width: 170px;
	}

	#body_separation {
		top:60px;
		left: 0px;
	}

	#mainbody
	{
		top:60px;
		background-color:#000000;
		background-image: none;
	}

	#mainbody_content
	{
		position:absolute;
		top:50px;
		left:0px;
	}

	#mainbody_content_left
	{
		width:92%;
	    min-height: 150px;
	}

	#mainbody_content_middle
	{
		width:92%;
	    min-height: 150px;
	}

	#mainbody_content_right
	{
		width:92%;
	    min-height: 150px;
	}

	#quicklinks
	{
		float:left;
		position:absolute;
		top:0px;
		left:0px;
		margin:0;
		padding:0;
		width:100%;
		background-color:#006fad; 
		clear:both;
		height: 40px;
	}
	.quicklinks_menu 
	{
		margin:0;
		padding:0;
		width:100%;
		position:absolute;
		top:40px;
		left:0px !important;	
		width: 100%;
		display: block;
		background: #006fad;
	}
	.quicklinks_title
	{
		display:none;
	}
	.quicklinks_button {
		font-size:13px;
		font-weight:bold;
		color: #FFFFFF;
		font-weight:bold;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		margin-top: 10px;
		margin-left: 20px;
		display:block;
		float:left;
	}
	.quicklinks_section_button{
		margin-top: 10px;
		display:inline;
		float:right;
	}
	#quicklinks ul 
	{
		clear:both;
		display: none;
		margin-left: 0px;
		margin-bottom:20px;
		padding-bottom:20px;
	}
	#quicklinks ul li a
	{
		font-size:16px;
	}
	#quicklinks ul li:last-child {margin-bottom:40px}
	
	.tkdownloadcentre {
		width: 90%;
	}
	
	.newsfeed p {
		color: #000000;
	}
}